*				{ border:none;margin:0;padding:0; }
body 			{ font-family:Calibri,sans-serif;color:#333;font-size:15px;margin:5px auto;height:100%;background:#ccc url('../images/tile.jpg') 0 0; }
p				{ margin-top:10px; }
a				{ color:#333;text-decoration:none; }
a:hover			{ color:#333;text-decoration:underline; }
#topbar			{ background:#01427d;height:0px; }
#container	 	{ width:900px;margin:0 auto;text-align:left;background:url('../images/wrapper.bg.png') 0 0 repeat-y; padding:0 20px;overflow:visible;}

#header			{ padding:0;height:160px; }
#header .left	{ float:left;width:260px;height:156px;background:url('../images/header.l2.gif') 0 0 no-repeat;margin:0;padding:0 }
#header .right	{ float:right;width:260px;height:156px;background:url('../images/header.r2.gif') top right no-repeat;text-align:right;padding:0; }
#header .left a,
#header .right a { font-size:1.8em;color:#761620 }

#navbar			{ background:#f7bb01 url('../images/navbar.bg.gif') 0 0 repeat-x;height:40px;line-height:40px;text-align:center;border-bottom:#bc9312 1px solid;border-top:#bc9312 1px solid }
#navbar a		{ display:block;height:40px;text-align:center;text-decoration;color:#333;font-weight:bold;font-size:18px;padding:0px 12px;float:left;}
#navbar a.sel	{ background:url('../images/navbar.sel.gif') bottom center no-repeat }
#navbar a:hover { text-decoration:none; }

#banner			{ padding:0;margin:0;background:#fee url('../images/bacnner.left.png') 0 0 no-repeat;width:900px;height:300px; }
#banner_image	{ margin:0;padding:0;width:900px;height:300px; }
#banner_image li { list-style-type:none;margin:0;padding:0;width:900px;height:300px; }


#info			{ background:#4e0e15 url('../images/info.bg.png') 0 0 repeat-x;padding:20px 20px;font-size:1.0em;color:#fff }

#info_box		{ width:100%;font-size:0.9em }
#info_box h3	{ font-size:1.4em;color:#fff }
#info_box h1	{ font-size:1.4em;color:#fff }
#info_box td	{ padding:0 13px; }
#info_box td.split	{ background:url('../images/infobox.split.gif') right repeat-y;margin-right:40px; }

#content		{ padding:15px 20px }
#content h1		{ color:#4e0e15;font-size:1.8em;margin:0;font-weight:bold; }
#content h4		{ color:#4e0e15;font-size:1.1em;margin:0; }
#content img.thumb	{ border:2px solid #ddd;margin:0;padding:1px }
#content .section	{ border-bottom:1px solid #ddd;padding:8px 0 5px;margin:0 0 4px }

#footer			{ padding:10px;clear:both;background:#fff url('../images/footer.bg.jpg') top right no-repeat;color:#61272f;border-top:2px solid #f7bb01;margin:0px 0;font-size:1.1em;text-align:center;height:120px;line-height:25px; }
#footer a		{ }
#footer a:hover { text-decoration:none; }
#footerlist li	{ display:inline;list-style-type:none;padding:0 12px 0 0;font-size:14px;color:#61272f; }

.wwgallery		{ float:left;margin:10px 10px 10px 0; }
#gallery		{ text-align:center;padding:20px 0; }
#gallery img	{ border:2px solid #999;padding:1px;margin:5px }
#feedback_frame	{ width:100%;background:#4e0e15;height:320px }

ul				{ margin-left:24px;list-style-image:url('../images/bullet2.gif'); }
ul#banner_image	{ list-style-image:none }
ul.bullet		{ margin:5px 0 0 18px;list-style-image:url('../images/bullet.gif'); }

/* Images */
.tnhumb 				{ margin:5px;padding:2px;border:1px solid #999;max-width:150px;max-height:90px;width:expression(this.width > 150 ? "150px" : true);height: expression(this.height > 90 ? "90px" : true);}
.full 				{ border:1px solid #00529c;max-width:600px;max-height:350px;width:expression(this.width > 600 ? "600px" : true);height: expression(this.height > 350 ? "350px" : true); }
.home 				{ max-width:160px;max-height:100px;width:expression(this.width > 160 ? "160px" : true);height: expression(this.height > 100 ? "100px" : true); }

.tlist			{ margin:0;padding:0; }
.tlist td		{ padding:1px 30px 0 0;min-width:150px; }

#powered        { padding-top:10px;text-align:middle }
#powered a      { font-size:9px;font-family:Arial;text-decoration:none; }
#powered a:hover	{ text-decoration:underline; }